* {
    margin: 0;
}

body {
    background-color: #2C3E50;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Yusey Magic', sans-serif;
}

// DIFFERENTS STATES
.neutral {
    color: #82E0AA;
}

.warm {
    color: #5be757;
}

.intense {
    color: #ffd300;
}

.rest {
    color: #fa8072;
}